Помогите Поставить SourceBans 1.5.3

Тема в разделе "Counter-Strike: Source", создана пользователем Katsu, 27 фев 2016.

Метки:
  1. Katsu

    Katsu

    Сообщения:
    28
    Симпатии:
    7
    Когда Ставлю Sourcebans то всегда вот такая ошибка
    Оффтоп

    Если кто то может настроить всё идеально то могу заплатить.
     
  2. selax

    selax

    Сообщения:
    1.095
    Симпатии:
    254
    Ну написано же что не может найти таблицы...
    Вы либо префикс при установке поменяли, а в конфигах нет, либо вообще в левую базу подключаете. Склоняюсь к варианту с префиксом.
     
  3. Katsu

    Katsu

    Сообщения:
    28
    Симпатии:
    7
    Префикс я не менял, думаю что проблема с базой Данных
     
  4. Monomizer

    Monomizer Мимо пробегал Супермодератор

    Сообщения:
    1.553
    Симпатии:
    237
    СБ откуда качал? Так что вручную таблицы можно создать
    Последняя 1.5.4, ощущение, что веб часть с офф сайта, а плагин нет
     
    Последнее редактирование: 27 фев 2016
  5. ĦĄŇĢǾVξŘ

    ĦĄŇĢǾVξŘ καταλημμα

    Сообщения:
    295
    Симпатии:
    248
    Добавь таблицу "gpserver_sbans.sb_overrides" в бд sourcebans через phpmyadmin и тогда ошибка исчезнет.
     
  6. Danyas

    Danyas Модератор

    Сообщения:
    1.925
    Симпатии:
    749
    Если не разберешься - пиши в скайп, помогу
     
  7. Katsu

    Katsu

    Сообщения:
    28
    Симпатии:
    7
    Оффтоп
    Вроде всё есть в ошибке пишет gpserver_sbans а у меня стоит gpserver_sb
     
  8. ₮αй₮оβый

    ₮αй₮оβый

    Сообщения:
    280
    Симпатии:
    10
    в config.php замени gpserver_sbans на gpserver_sb
     
  9. Katsu

    Katsu

    Сообщения:
    28
    Симпатии:
    7
    Там и стоит gpserver_sb...
    Оффтоп
    --- Добавлено позже ---
    Всё уже нашел, работает всё как надо.